com.salesforce.datacloud.jdbc.util

## Class Messages

- java.lang.Object
- - com.salesforce.datacloud.jdbc.util.Messages

    public final class Messages
    extends Object

### Field Summary

Fields
`static String` `FAILED_LOGIN`
`static String` `ILLEGAL_CONNECTION_PROTOCOL`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### FAILED_LOGIN

    public static final String FAILED_LOGIN

See Also:
  Constant Field Values

#### ILLEGAL_CONNECTION_PROTOCOL

    public static final String ILLEGAL_CONNECTION_PROTOCOL

See Also:
  Constant Field Values